.con_intro, .con_about, .con_discount, .con_fc, .con_plan, .con_sp, .con_staynavi, .con_ota, .con_faq, .con_news {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

@media only screen and (max-width: 1199px) {
  .con_intro, .con_about, .con_discount, .con_fc, .con_plan, .con_sp, .con_staynavi, .con_ota, .con_faq {
    width: 91.66667%;
  }
}

@font-face {
  font-family: 'NotoSansCJKjp Regular';
  font-display: swap;
  font-style: normal;
  src: local("NotoSansCJKjp-Regular"), url("../fonts/NotoSansCJKjp-Regular.woff2") format("woff2"), url("../fonts/NotoSansCJKjp-Regular.woff") format("woff"), url("../fonts/NotoSansCJKjp-Regular.ttf") format("truetype"), url("../fonts/NotoSansCJKjp-Regular.eot") format("embedded-opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp Bold';
  font-display: swap;
  font-style: normal;
  src: local("NotoSansCJKjp-Bold"), url("../fonts/NotoSansCJKjp-Bold.woff2") format("woff2"), url("../fonts/NotoSansCJKjp-Bold.woff") format("woff"), url("../fonts/NotoSansCJKjp-Bold.ttf") format("truetype"), url("../fonts/NotoSansCJKjp-Bold.eot") format("embedded-opentype");
}

.btn_primary a {
  display: inline-block;
  background-color: #39c1c0;
  color: #fff;
  font-size: 125%;
  padding: 2rem;
  box-shadow: 5px 5px 0 0 rgba(58, 55, 53, 0.7);
  transition: opacity .2s ease-out;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .btn_primary a {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .btn_primary a {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .btn_primary a {
    padding: 1rem 0;
  }
}

.btn_primary a span {
  display: inline-block;
}

.btn_primary a .t::after {
  content: "\f3d6";
  font-size: 90%;
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  margin-left: 0.5rem;
}

@media only screen and (max-width: 767px) {
  .btn_primary a {
    display: block;
    text-align: center;
    box-shadow: 3px 3px 0 0 rgba(58, 55, 53, 0.7);
  }
}

.btn_primary a:hover {
  opacity: .7;
}

.btn_primary.rsrv a .t::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2rem;
  height: calc(2rem / 1.15);
  background: url("../../images/ic-bell.png") no-repeat;
  background-size: cover;
  margin-right: 0.5em;
}

@media only screen and (max-width: 767px) {
  .btn_primary.rsrv a .t::before {
    width: 1.6rem;
  }
}

@media only screen and (max-width: 767px) {
  .btn_primary.rsrv a .t::before {
    height: calc(1.6rem / 1.15);
  }
}

.c_st {
  font-weight: normal;
  font-size: 250%;
  line-height: 1.4;
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  text-align: center;
  margin-bottom: 2rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .c_st {
    font-size: 188%;
  }
}

@media only screen and (max-width: 767px) {
  .c_st {
    font-size: 144%;
  }
}

@media only screen and (max-width: 767px) {
  .c_st {
    margin-bottom: 1rem;
  }
}

.c_st span {
  display: inline-block;
}

.c_st .line {
  position: relative;
}

.c_st .line::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 4px;
  background-color: #fff000;
  bottom: 0;
  left: 0;
}

.c_st .t {
  background-color: #fff000;
  padding: 0 0.5rem;
}

.c_text {
  line-height: 2;
  margin-bottom: 2rem;
  color: #474747;
}

@media only screen and (max-width: 767px) {
  .c_text {
    line-height: 1.8;
  }
}

@media only screen and (max-width: 767px) {
  .c_text {
    margin-bottom: 1rem;
  }
}

.c_text a {
  color: #474747;
  text-decoration: underline;
}

.c_text a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 1200px) {
  .c_text {
    text-align: center;
  }
}

@media print {
  .c_text {
    text-align: center;
  }
}

.wrp_pdf {
  text-align: center;
  margin-top: 3rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .wrp_pdf {
    margin-top: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .wrp_pdf {
    margin-top: 2rem;
  }
}

.wrp_pdf li a {
  color: #39c1c0;
  text-decoration: underline;
}

.wrp_pdf li a:hover {
  text-decoration: none;
}

.wrp_pdf li:nth-child(n+2) {
  margin-top: 1rem;
}

.c_atn {
  margin-bottom: 1.6rem;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .c_atn {
    margin-bottom: 1rem;
  }
}

.c_atn .red {
  color: red;
}

.c_atn span {
  display: block;
  text-indent: -1rem;
  padding-left: 1rem;
}

.c_atn span:nth-child(n+2) {
  margin-top: 0.3em;
}

@media only screen and (max-width: 767px) {
  .c_atn {
    text-align: left;
  }
}

.con_fv {
  position: relative;
  overflow: hidden;
  margin-bottom: 5rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv {
    margin-bottom: 4rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv {
    margin-bottom: 3rem;
  }
}

.con_fv .wrp_title {
  position: relative;
  z-index: 1;
}

.con_fv .wrp_title .title {
  font-weight: normal;
  font-size: 188%;
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  line-height: 1.4;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .title {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title {
    font-size: 138%;
  }
}

.con_fv .wrp_title .title2 {
  font-weight: normal;
}

.con_fv .wrp_title .title2 span {
  display: block;
}

.con_fv .wrp_title .title2 .en {
  font-family: "Allerta Stencil", Verdana, Helvetica, Arial, sans-serif;
  color: #ff3e62;
  letter-spacing: 0.1rem;
  transform: skewX(-15deg);
  font-size: 125%;
  display: block;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .title2 .en {
    font-size: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .en {
    font-size: 100%;
  }
}

.con_fv .wrp_title .title2 .img {
  margin-top: 2rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .title2 .img {
    margin-top: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .img {
    margin-top: .5rem;
  }
}

.con_fv .wrp_title .title2 .span {
  margin: auto;
  display: block;
  background: url("../../images/pat1.png") repeat;
  font-size: 125%;
  margin-top: 1rem;
  padding: 0.2rem 0;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .title2 .span {
    font-size: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .span {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .span {
    margin-top: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .span {
    padding: 0.5rem 0;
  }
}

.con_fv .wrp_title .title2 .span em {
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 175%;
  line-height: 1;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .title2 .span em {
    font-size: 125%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .title2 .span em {
    font-size: 125%;
  }
}

.con_fv .wrp_title .atn {
  text-align: center;
  color: #fff;
  margin-top: 1rem;
  font-size: 100%;
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .atn {
    margin-top: .5rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fv .wrp_title .atn {
    font-size: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv .wrp_title .atn {
    font-size: 80%;
  }
}

.con_fv .wrp_disc {
  position: absolute;
  z-index: 0;
}

@media only screen and (min-width: 768px) {
  .con_fv {
    background: url("../../images/bg-fv-pc.jpg") no-repeat;
    background-size: cover;
    height: calc(100vw / 2.78);
  }

  .con_fv .wrp_title {
    width: 90%;
    max-width: 960px;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
  }

  .con_fv .wrp_title .title2 {
    text-align: center;
  }

  .con_fv .wrp_title .title2 .en {
    position: absolute;
    top: -0.5rem;
    left: 50%;
    margin-left: -10%;
  }

  .con_fv .wrp_title .title2 .span {
    width: 85%;
  }

  .con_fv .wrp_title .title2 .img {
    position: relative;
  }

  .con_fv .wrp_disc {
    top: 50%;
    left: 50%;
  }
}

@media only screen and (min-width: 768px) and (min-width: 1200px) {
  .con_fv .wrp_title .title {
    padding-right: 200px;
  }

  .con_fv .wrp_disc {
    width: 200px;
    height: 200px;
    transform: translate(130%, -135%);
  }
}

@media only screen and (min-width: 768px) and (min-width: 1366px) {
  .con_fv .wrp_title .title {
    padding-right: 220px;
  }

  .con_fv .wrp_disc {
    width: 220px;
    height: 220px;
    transform: translate(130%, -135%);
  }
}

@media only screen and (min-width: 768px) and (min-width: 1440px) {
  .con_fv .wrp_title .title {
    padding-right: 260px;
  }

  .con_fv .wrp_disc {
    width: 260px;
    height: 260px;
    transform: translate(130%, -125%);
  }
}

@media only screen and (min-width: 768px) and (min-width: 1800px) {
  .con_fv .wrp_title .title {
    padding-right: 340px;
  }

  .con_fv .wrp_disc {
    width: 340px;
    height: 340px;
    transform: translate(60%, -120%);
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1439px) {
  .con_fv .wrp_title {
    max-width: 800px;
  }
}

@media only screen and (min-width: 984px) and (max-width: 1199px) {
  .con_fv .wrp_title {
    max-width: 640px;
  }

  .con_fv .wrp_title .title {
    padding-right: 170px;
  }

  .con_fv .wrp_disc {
    width: 170px;
    height: 170px;
    left: auto;
    transform: translate(0, -126%);
    right: 5%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 983px) {
  .con_fv {
    height: calc(100vw / 2.3);
  }

  .con_fv .wrp_title {
    max-width: 580px;
  }

  .con_fv .wrp_title .title {
    padding-right: 150px;
    padding-left: 5%;
  }

  .con_fv .wrp_title .title2 .en {
    font-size: 80%;
  }

  .con_fv .wrp_title .title2 .img {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }

  .con_fv .wrp_disc {
    width: 150px;
    height: 150px;
    left: auto;
    transform: translate(0, -126%);
    right: 5%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fv {
    background: url("../../images/bg-fv-sp.jpg") no-repeat;
    background-size: cover;
    height: calc(100vw / 0.65 + 0px);
  }

  .con_fv .wrp_title {
    width: 90%;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translate(0, -45%);
  }

  .con_fv .wrp_title .title {
    margin: auto;
    line-height: 1.4;
    margin-bottom: 1rem;
    width: 82%;
    text-align: center;
  }

  .con_fv .wrp_title .title2 {
    text-align: center;
  }

  .con_fv .wrp_title .title2 .en {
    text-align: left;
    position: absolute;
    top: -1.6rem;
    left: 10%;
  }

  .con_fv .wrp_title .title2 .img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .con_fv .wrp_title .atn {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7)
  }

  .con_fv .wrp_disc {
    top: -5%;
    right: -3%;
    width: 40%;
  }
}

.con_intro, .con_news {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intro {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_intro {
    margin-bottom: 4rem;
  }
}

.con_intro .st {
  position: relative;
  padding-top: 6rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intro .st {
    padding-top: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_intro .st {
    padding-top: 5rem;
  }
}

.con_intro .st::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 6rem;
  height: calc(6rem / 1.161);
  background: url("../../images/ic-travel.png") no-repeat;
  background-size: cover;
  transform: translate(-50%, 0);
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intro .st::before {
    width: 5rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_intro .st::before {
    width: 4rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intro .st::before {
    height: calc(4.8rem / 1.161);
  }
}

@media only screen and (max-width: 767px) {
  .con_intro .st::before {
    height: calc(4rem / 1.161);
  }
}

.con_plan .bn {
  text-align: center;
  margin-top: 8rem;
}

@media only screen and (max-width: 767px) {
  .con_intro .bn {
    margin-bottom: 1rem;
  }
}

.con_about {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_about {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_about {
    margin-bottom: 4rem;
  }
}

.con_news .wrp_news {
  margin-top: 3rem;
  border: 3px solid #fa434a;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_news .wrp_news {
    margin-top: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_news .wrp_news {
    margin-top: 2rem;
  }
}

.con_news .wrp_news dt {
  background-color: #fa434a;
  text-align: center;
  font-weight: normal;
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  color: #fff;
  padding: 0.5rem 0;
}

.con_news .wrp_news dd {
  padding: 2rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_news .wrp_news dd {
    padding: 1.2rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_news .wrp_news dd {
    padding: 1rem;
  }
}

.con_news .wrp_news dd ul {
  max-height: 20rem;
  overflow: hidden;
  overflow-y: auto;
}

.con_news .wrp_news dd ul li {
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}

.con_news .wrp_news dd ul li:nth-child(n+2) {
  border-top: 1px solid #ccc;
  padding-top: 1rem;
  margin-top: 1rem;
}

.con_news .wrp_news dd ul li a {
  color: #fa434a;
}

.con_news .wrp_news dd ul li a:hover .t {
  text-decoration: underline;
}

.con_news .wrp_news dd ul li span {
  display: inline-block;
}

.con_news .wrp_news dd ul li .date {
  margin-right: 2rem;
}

@media only screen and (min-width: 768px) {
  .con_news .wrp_news dd ul li {
    display: flex;
  }

  .con_news .wrp_news dd ul li a {
    display: flex;
  }
}

.con_discount {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_discount {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_discount {
    margin-bottom: 4rem;
  }
}

.con_discount .graf {
  text-align: center;
}

.con_discount .graf .cap {
  margin-bottom: 2rem;
  font-size: 188%;
}

@media only screen and (max-width: 767px) {
  .con_discount .graf .cap {
    margin-bottom: 1rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_discount .graf .cap {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_discount .graf .cap {
    font-size: 138%;
  }
}

.con_fc, .con_plan {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc, .con_plan {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc, .con_plan {
    margin-bottom: 4rem;
  }
  .con_plan .bn {
    margin-top: 4rem;
}
}

.con_fc .wrp_fc, .con_fc .wrp_plan, .con_plan .wrp_fc, .con_plan .wrp_plan {
  position: relative;
}

.con_fc .wrp_fc::before, .con_fc .wrp_plan::before, .con_plan .wrp_fc::before, .con_plan .wrp_plan::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid;
}

.con_fc .wrp_fc .box_text .name, .con_fc .wrp_plan .box_text .name, .con_plan .wrp_fc .box_text .name, .con_plan .wrp_plan .box_text .name {
  font-weight: normal;
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 188%;
  margin-bottom: 1rem;
  line-height: 1.4;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .name, .con_fc .wrp_plan .box_text .name, .con_plan .wrp_fc .box_text .name, .con_plan .wrp_plan .box_text .name {
    font-size: 150%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .name, .con_fc .wrp_plan .box_text .name, .con_plan .wrp_fc .box_text .name, .con_plan .wrp_plan .box_text .name {
    font-size: 138%;
  }
}

.con_fc .wrp_fc .box_text address, .con_fc .wrp_plan .box_text address, .con_plan .wrp_fc .box_text address, .con_plan .wrp_plan .box_text address {
  margin-bottom: 1rem;
  color: #474747;
}

.con_fc .wrp_fc .box_text .t_tel, .con_fc .wrp_plan .box_text .t_tel, .con_plan .wrp_fc .box_text .t_tel, .con_plan .wrp_plan .box_text .t_tel {
  margin-bottom: 1rem;
  color: #474747;
}

.con_fc .wrp_fc .box_text .text, .con_fc .wrp_plan .box_text .text, .con_plan .wrp_fc .box_text .text, .con_plan .wrp_plan .box_text .text {
  margin-bottom: 1.5rem;
  line-height: 1.8;
  padding-top: 1rem;
  position: relative;
  color: #474747;
}

.con_fc .wrp_fc .box_text .text::before, .con_fc .wrp_plan .box_text .text::before, .con_plan .wrp_fc .box_text .text::before, .con_plan .wrp_plan .box_text .text::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 3px;
  background-color: #fff000;
}

.con_fc .wrp_fc .box_text .text a, .con_fc .wrp_plan .box_text .text a, .con_plan .wrp_fc .box_text .text a, .con_plan .wrp_plan .box_text .text a {
  text-decoration: underline;
}

.con_fc .wrp_fc .box_text .text a:hover, .con_fc .wrp_plan .box_text .text a:hover, .con_plan .wrp_fc .box_text .text a:hover, .con_plan .wrp_plan .box_text .text a:hover {
  text-decoration: none;
}

.con_fc .wrp_fc .box_text .outer_price, .con_fc .wrp_plan .box_text .outer_price, .con_plan .wrp_fc .box_text .outer_price, .con_plan .wrp_plan .box_text .outer_price {
  display: flex;
  align-items: flex-end;
  margin-bottom: 2rem;
}

.con_fc .wrp_fc .box_text .outer_price p span, .con_fc .wrp_plan .box_text .outer_price p span, .con_plan .wrp_fc .box_text .outer_price p span, .con_plan .wrp_plan .box_text .outer_price p span {
  display: block;
  line-height: 1;
  font-family: "NotoSansCJKjp Bold", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}

.con_fc .wrp_fc .box_text .outer_price p .n, .con_fc .wrp_plan .box_text .outer_price p .n, .con_plan .wrp_fc .box_text .outer_price p .n, .con_plan .wrp_plan .box_text .outer_price p .n {
  margin-top: 0.2rem;
}

.con_fc .wrp_fc .box_text .outer_price p .n em, .con_fc .wrp_plan .box_text .outer_price p .n em, .con_plan .wrp_fc .box_text .outer_price p .n em, .con_plan .wrp_plan .box_text .outer_price p .n em {
  letter-spacing: -0.03em;
}

.con_fc .wrp_fc .box_text .outer_price p.normal, .con_fc .wrp_plan .box_text .outer_price p.normal, .con_plan .wrp_fc .box_text .outer_price p.normal, .con_plan .wrp_plan .box_text .outer_price p.normal {
  position: relative;
  margin-right: 6rem;
}

.con_fc .wrp_fc .box_text .outer_price p.normal span, .con_fc .wrp_plan .box_text .outer_price p.normal span, .con_plan .wrp_fc .box_text .outer_price p.normal span, .con_plan .wrp_plan .box_text .outer_price p.normal span {
  color: #707070;
}

.con_fc .wrp_fc .box_text .outer_price p.normal .n em, .con_fc .wrp_plan .box_text .outer_price p.normal .n em, .con_plan .wrp_fc .box_text .outer_price p.normal .n em, .con_plan .wrp_plan .box_text .outer_price p.normal .n em {
  font-size: 250%;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal .n em, .con_fc .wrp_plan .box_text .outer_price p.normal .n em, .con_plan .wrp_fc .box_text .outer_price p.normal .n em, .con_plan .wrp_plan .box_text .outer_price p.normal .n em {
    font-size: 188%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal .n em, .con_fc .wrp_plan .box_text .outer_price p.normal .n em, .con_plan .wrp_fc .box_text .outer_price p.normal .n em, .con_plan .wrp_plan .box_text .outer_price p.normal .n em {
    font-size: 163%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal, .con_fc .wrp_plan .box_text .outer_price p.normal, .con_plan .wrp_fc .box_text .outer_price p.normal, .con_plan .wrp_plan .box_text .outer_price p.normal {
    margin-right: 4rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal, .con_fc .wrp_plan .box_text .outer_price p.normal, .con_plan .wrp_fc .box_text .outer_price p.normal, .con_plan .wrp_plan .box_text .outer_price p.normal {
    margin-right: 3rem;
  }
}

.con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
  content: "";
  display: block;
  width: 5.6rem;
  height: calc(5.6rem / 2);
  background: url("../../images/ic-arrow2.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translate(0.4rem, -50%);
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    width: 3.6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    width: 2.6rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    height: calc(3.6rem / 2);
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    height: calc(2.6rem / 2);
  }
}

@media only screen and (min-width: 360px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal, .con_fc .wrp_plan .box_text .outer_price p.normal, .con_plan .wrp_fc .box_text .outer_price p.normal, .con_plan .wrp_plan .box_text .outer_price p.normal {
    margin-right: 2.4rem;
  }

  .con_fc .wrp_fc .box_text .outer_price p.normal .n em, .con_fc .wrp_plan .box_text .outer_price p.normal .n em, .con_plan .wrp_fc .box_text .outer_price p.normal .n em, .con_plan .wrp_plan .box_text .outer_price p.normal .n em {
    font-size: 1.6rem;
  }

  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    width: 2rem;
    height: calc(2rem / 2);
  }
}

@media only screen and (min-width: 768px) and (max-width: 983px) {
  .con_fc .wrp_fc .box_text .outer_price p.normal, .con_fc .wrp_plan .box_text .outer_price p.normal, .con_plan .wrp_fc .box_text .outer_price p.normal, .con_plan .wrp_plan .box_text .outer_price p.normal {
    margin-right: 3rem;
  }

  .con_fc .wrp_fc .box_text .outer_price p.normal .n em, .con_fc .wrp_plan .box_text .outer_price p.normal .n em, .con_plan .wrp_fc .box_text .outer_price p.normal .n em, .con_plan .wrp_plan .box_text .outer_price p.normal .n em {
    font-size: 1.6rem;
  }

  .con_fc .wrp_fc .box_text .outer_price p.normal::before, .con_fc .wrp_plan .box_text .outer_price p.normal::before, .con_plan .wrp_fc .box_text .outer_price p.normal::before, .con_plan .wrp_plan .box_text .outer_price p.normal::before {
    width: 2.6rem;
    height: calc(2.6rem / 2);
  }
}

.con_fc .wrp_fc .box_text .outer_price p.dic span, .con_fc .wrp_plan .box_text .outer_price p.dic span, .con_plan .wrp_fc .box_text .outer_price p.dic span, .con_plan .wrp_plan .box_text .outer_price p.dic span {
  color: #fa434a;
}

.con_fc .wrp_fc .box_text .outer_price p.dic .n, .con_fc .wrp_plan .box_text .outer_price p.dic .n, .con_plan .wrp_fc .box_text .outer_price p.dic .n, .con_plan .wrp_plan .box_text .outer_price p.dic .n {
  font-size: 130%;
  position: relative;
}

.con_fc .wrp_fc .box_text .outer_price p.dic .n::before, .con_fc .wrp_plan .box_text .outer_price p.dic .n::before, .con_plan .wrp_fc .box_text .outer_price p.dic .n::before, .con_plan .wrp_plan .box_text .outer_price p.dic .n::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.2rem;
  background-color: #fff000;
}

.con_fc .wrp_fc .box_text .outer_price p.dic .n em, .con_fc .wrp_plan .box_text .outer_price p.dic .n em, .con_plan .wrp_fc .box_text .outer_price p.dic .n em, .con_plan .wrp_plan .box_text .outer_price p.dic .n em {
  font-size: 241%;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .outer_price p.dic .n em, .con_fc .wrp_plan .box_text .outer_price p.dic .n em, .con_plan .wrp_fc .box_text .outer_price p.dic .n em, .con_plan .wrp_plan .box_text .outer_price p.dic .n em {
    font-size: 202%;
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .outer_price p.dic .n em, .con_fc .wrp_plan .box_text .outer_price p.dic .n em, .con_plan .wrp_fc .box_text .outer_price p.dic .n em, .con_plan .wrp_plan .box_text .outer_price p.dic .n em {
    font-size: 231%;
  }
}

@media only screen and (min-width: 360px) {
  .con_fc .wrp_fc .box_text .outer_price p.dic .n em, .con_fc .wrp_plan .box_text .outer_price p.dic .n em, .con_plan .wrp_fc .box_text .outer_price p.dic .n em, .con_plan .wrp_plan .box_text .outer_price p.dic .n em {
    font-size: 2.9rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 983px) {
  .con_fc .wrp_fc .box_text .outer_price p.dic .n em, .con_fc .wrp_plan .box_text .outer_price p.dic .n em, .con_plan .wrp_fc .box_text .outer_price p.dic .n em, .con_plan .wrp_plan .box_text .outer_price p.dic .n em {
    font-size: 2.8rem;
  }
}

.con_fc .wrp_fc .box_text .btn a, .con_fc .wrp_plan .box_text .btn a, .con_plan .wrp_fc .box_text .btn a, .con_plan .wrp_plan .box_text .btn a {
  display: block;
  text-align: center;
}

.con_fc>div:nth-of-type(n+2), .con_plan>div:nth-of-type(n+2) {
  margin-top: 2rem;
}

@media only screen and (max-width: 767px) {
  .con_fc>div:nth-of-type(n+2), .con_plan>div:nth-of-type(n+2) {
    margin-top: 2rem;
  }
}

@media only screen and (min-width: 768px) {
  .con_fc .wrp_fc, .con_fc .wrp_plan, .con_plan .wrp_fc, .con_plan .wrp_plan {
    display: flex;
  }

  .con_fc .wrp_fc .box_img, .con_fc .wrp_plan .box_img, .con_plan .wrp_fc .box_img, .con_plan .wrp_plan .box_img {
    width: 48%;
    position: relative;
    overflow: hidden;
    min-height: calc(((100vw * 0.9) * 0.48) / 1.222 + 0px);
  }

  .con_fc .wrp_fc .box_img img, .con_fc .wrp_plan .box_img img, .con_plan .wrp_fc .box_img img, .con_plan .wrp_plan .box_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: auto;
    max-width: none;
    transform: translate(-50%, -50%);
  }

  .con_fc .wrp_fc .box_text, .con_fc .wrp_plan .box_text, .con_plan .wrp_fc .box_text, .con_plan .wrp_plan .box_text {
    width: 45%;
    align-self: center;
    padding: 2rem 0 2rem 3%;
  }

  .con_fc .wrp_fc .box_text .btn a, .con_fc .wrp_plan .box_text .btn a, .con_plan .wrp_fc .box_text .btn a, .con_plan .wrp_plan .box_text .btn a {
    padding: 1.5rem 2rem;
  }
}

@media only screen and (min-width: 768px) and (min-width: 768px) and (max-width: 1199px) {
  .con_fc .wrp_fc .box_text .btn a, .con_fc .wrp_plan .box_text .btn a, .con_plan .wrp_fc .box_text .btn a, .con_plan .wrp_plan .box_text .btn a {
    padding: 1rem 2rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 767px) {
  .con_fc .wrp_fc .box_text .btn a, .con_fc .wrp_plan .box_text .btn a, .con_plan .wrp_fc .box_text .btn a, .con_plan .wrp_plan .box_text .btn a {
    padding: 0;
  }
}

@media only screen and (min-width: 768px) and (min-width: 1333px) {
  .con_fc .wrp_fc .box_img, .con_fc .wrp_plan .box_img, .con_plan .wrp_fc .box_img, .con_plan .wrp_plan .box_img {
    min-height: calc((1200px * 0.48) / 1.222 + 0px);
  }
}

@media only screen and (max-width: 767px) {
  .con_fc .wrp_fc .box_img, .con_fc .wrp_plan .box_img, .con_plan .wrp_fc .box_img, .con_plan .wrp_plan .box_img {
    text-align: center;
  }

  .con_fc .wrp_fc .box_img img, .con_fc .wrp_plan .box_img img, .con_plan .wrp_fc .box_img img, .con_plan .wrp_plan .box_img img {
    max-width: none;
    width: 100%;
  }

  .con_fc .wrp_fc .box_text, .con_fc .wrp_plan .box_text, .con_plan .wrp_fc .box_text, .con_plan .wrp_plan .box_text {
    padding: 1.5rem 1rem;
  }
}

.con_sp {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sp {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_sp {
    margin-bottom: 4rem;
  }
}

.con_sp ul {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  margin-bottom: 40px;
}

.con_sp ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  text-align: left;
  position: relative;
}

@media only screen and (min-width: 768px) {
  .con_sp ul li {
    width: 22.5%;
    margin-left: 3.33333%;
    margin-top: 40px;
    height: 540px;
    position: relative;
  }

  .con_sp ul li:nth-child(4n+1) {
    margin-left: 0;
  }

  .con_sp ul li:nth-child(-n+4) {
    margin-top: 0;
  }

  .con_sp ul li .btn_primary{
    position: absolute;
    bottom: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 983px) {
  .con_sp ul li {
    width: 30.83333%;
    margin-left: 3.75%;
    margin-top: 30px;
  }

  .con_sp ul li:nth-child(4n+1) {
    margin-left: 3.33333%;
  }

  .con_sp ul li:nth-child(3n+1) {
    margin-left: 0;
  }

  .con_sp ul li:nth-child(-n+4) {
    margin-top: 30px;
  }

  .con_sp ul li:nth-child(-n+3) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .con_sp ul{
    margin-bottom: 0;
  }

  .con_sp ul li {
    margin-top: 2em;
    margin-bottom: 40px;
  }

  .con_sp ul li:nth-child(2n+1) {
    margin-left: 0;
  }

  .con_sp ul li:nth-child(-n+2) {
    margin-top: 0;
  }
}

.con_sp ul li .st {
  margin-top: 1em;
  font-size: 125%;
  text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_sp ul li .st {
    font-size: 119%;
  }
}

@media only screen and (max-width: 767px) {
  .con_sp ul li .st {
    font-size: 138%;
  }
}

.con_sp ul li .sst {
  margin-top: .5em;
  font-size: 14px;
  font-weight: bold;
  text-align:center;
}

.con_sp ul li .txt {
  font-size: 94%;
  margin-top: 1em;
}

.con_sp ul li .btn_primary {
  width: 100%;
  margin-top: 1.5em;
}

.con_sp ul li .btn_primary a {
  width: 100%;
  box-sizing: border-box;
  padding: 1rem 2rem;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .con_sp ul li .btn_primary a {
    padding: 1rem 0;
  }
}

.con_staynavi {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_staynavi {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_staynavi {
    margin-bottom: 4rem;
  }
}

.con_staynavi .bg_red {
  padding: 1.5rem 1rem;
  background-color: #fa434a;
  color: #fff;
  text-align: center;
  font-size: 125%;
  line-height: 2;
  margin-bottom: 2rem;
  line-height: 1.6;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_staynavi .bg_red {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_staynavi .bg_red {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_staynavi .bg_red {
    margin-bottom: 1rem;
  }
}

.con_staynavi .btn,
.con_sp .btn{
  text-align: center;
  margin-bottom: 2rem;
}

@media only screen and (max-width: 767px) {
  .con_staynavi .btn {
    margin-bottom: 1rem;
  }
}

.con_staynavi .btn a,
.con_sp .btn a {
  min-width: 800px;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_staynavi .btn a,
  .con_sp .btn a {
    min-width: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .con_staynavi .btn a,
  .con_sp .btn a {
    min-width: 0;
  }
}

.con_ota {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_ota {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_ota {
    margin-bottom: 4rem;
  }
}

.con_ota .wrp_btn {
  text-align: center;
}

.con_ota .wrp_btn li:nth-child(n+2) {
  margin-top: 2rem;
}

@media only screen and (max-width: 767px) {
  .con_ota .wrp_btn li:nth-child(n+2) {
    margin-top: 1rem;
  }
}

.con_ota .wrp_btn li a {
  min-width: 600px;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_ota .wrp_btn li a {
    min-width: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .con_ota .wrp_btn li a {
    min-width: 0;
  }
}

.con_faq {
  margin-bottom: 8rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq {
    margin-bottom: 6rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq {
    margin-bottom: 4rem;
  }
}

.con_faq .wrp_faq span {
  display: inline-block;
}

.con_faq .wrp_faq .en {
  font-family: "Allerta Stencil", Verdana, Helvetica, Arial, sans-serif;
  font-size: 438%;
  line-height: 1;
  font-style: italic;
  margin-right: 1rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq .wrp_faq .en {
    font-size: 375%;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq .en {
    font-size: 313%;
  }
}

.con_faq .wrp_faq dt {
  border-top: 1px solid #707070;
  padding-top: 1rem;
  margin-bottom: 2.5rem;
  line-height: 2;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq .wrp_faq dt {
    margin-bottom: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq dt {
    margin-bottom: 1.5rem;
  }
}

.con_faq .wrp_faq dt .en {
  color: #39c1c0;
}

.con_faq .wrp_faq dt:not(.en) {
  font-size: 125%;
  letter-spacing: 0.1rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq .wrp_faq dt:not(.en) {
    font-size: 113%;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq dt:not(.en) {
    font-size: 113%;
  }
}

.con_faq .wrp_faq dd {
  display: flex;
  margin-bottom: 3rem;
  padding-left: 4rem;
  line-height: 2;
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq dd {
    margin-bottom: 2rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq .wrp_faq dd {
    padding-left: 3rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq dd {
    padding-left: 1rem;
  }
}

.con_faq .wrp_faq dd .en {
  color: #fff000;
}

.con_faq .wrp_faq dd .t {
  padding-top: 2.5rem;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_faq .wrp_faq dd .t {
    padding-top: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .con_faq .wrp_faq dd .t {
    padding-top: 1rem;
  }
}

.con_faq .wrp_faq dd .t a {
  text-decoration: underline;
  color: #39c1c0;
}

.con_faq .wrp_faq dd .t a:hover {
  text-decoration: none;
}

.con_faq .wrp_faq dd .t span {
  font-size: 90%;
  display: block;
  line-height: 1.6;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 0.1rem;
}
.con_news .wrp_news dd ul li a.pc_none{
  display: none;
}
.con_news .wrp_news dd ul li a.sp_none{
  display: block;
}
@media only screen and (max-width: 758px) {
  .con_news .wrp_news dd ul li a.pc_none{
    display: block;
  }
  .con_news .wrp_news dd ul li a.sp_none{
    display: none;
  }
}

/* go to　追加更新情報修正 */
.con_news .wrp_news .news_wrapper {
  display: flex;
}
.news_wrp_right {
  margin-left: 2em;
}
.news_wrp_right p:not(:last-of-type) {
  margin-bottom: 2em;
}
.con_news .wrp_news dd .t {
  color: #fa434a;
  font-weight: bold;
}
@media only screen and (max-width:758px) {
  .con_news .wrp_news .news_wrapper {
    display: block;
  }
  .news_wrp_right {
    margin-left: 0;
  }
}
